--- old/usr/src/man/man1/audioctl.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/audioctl.1	Mon Aug 26 06:56:02 2019
@@ -16,7 +16,6 @@
 .SH NAME
 audioctl - audio device control command line interface
 .SH SYNOPSIS
-.LP
 .nf
 \fBaudioctl\fR \fBlist-devices\fR
 .fi
@@ -50,8 +49,6 @@
 The \fBaudioctl\fP command is used to control various settings and features
 of audio devices, including mixer settings such as playback volume and
 record gain.
-.LP
-
 .SH SUBCOMMANDS
 The \fBaudioctl\fR command supports the following subcommands.
 .sp
@@ -138,7 +135,6 @@
 
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -158,8 +154,6 @@
 Interface.  The format of the state files used by the
 \fBsave-controls\fR and \fBload-controls\fR subcommands is Committed
 Private.
-.LP
-
 .SH SEE ALSO
 \fBaudioplay\fR(1), \fBaudiorecord\fR(1), \fBdsp\fR(7I),
 \fBmixer\fR(7I), \fBattributes\fR(5)
--- old/usr/src/man/man1/bc.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/bc.1	Mon Aug 26 06:56:02 2019
@@ -48,7 +48,6 @@
 .SH NAME
 bc \- arbitrary precision arithmetic language
 .SH SYNOPSIS
-.LP
 .nf
 \fB/usr/bin/bc\fR [\fB-c\fR] [\fB-l\fR] [\fIfile\fR]...
 .fi
@@ -59,8 +58,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBbc\fR utility implements an arbitrary precision calculator. It takes
 input from any files given, then reads from the standard input. If the standard
 input and standard output to \fBbc\fR are attached to a terminal, the
@@ -70,8 +67,6 @@
 which it invokes automatically unless the \fB-c\fR option is specified. In this
 case the \fBdc\fR input is sent to the standard output instead.
 .SH USAGE
-.sp
-.LP
 The syntax for  \fBbc\fR programs is as follows:
 .sp
 .ne 2
@@ -102,11 +97,8 @@
 .RE
 
 .SS "Comments"
-.sp
-.LP
 Enclosed in \fB/*\fR and \fB*/\fR.
 .SS "Names (Operands)"
-.br
 .in +2
 Simple variables: \fIL\fR.
 .in -2
@@ -120,8 +112,6 @@
 \fBscale\fR (limited to \fBBC_SCALE_MAX\fR).
 .in -2
 .SS "Other Operands"
-.sp
-.LP
 Arbitrarily long numbers with optional sign and decimal point. Strings of fewer
 than \fBBC_STRING_MAX\fR characters, between double quotes ("). \fB(\fR \fIE\fR
 \fB)\fR
@@ -162,7 +152,6 @@
 .RE
 
 .SS "Operators"
-.sp
 .ne 2
 .na
 \fB\fB+   \(mi   *   /   %   ^\fR\fR
@@ -203,7 +192,6 @@
 .RE
 
 .SS "Statements"
-.br
 .in +2
 \fIE\fR
 .in -2
@@ -239,7 +227,6 @@
 .LP
 \&.string
 .SS "Function Definitions"
-.br
 .in +2
 \fBdefine\fR \fIL\fR \fB(\fR \fIL\fR \fB,\fR.\|.\|.\|\fB,\fR \fIL\fR \fB) {\fR
 .in -2
@@ -260,7 +247,6 @@
 \fB}\fR
 .in -2
 .SS "Functions in \fB-l\fR Math Library"
-.sp
 .ne 2
 .na
 \fB\fBs(\fR\fIx\fR\fB)\fR\fR
@@ -332,8 +318,6 @@
 defining them as automatic variables, empty square brackets must follow the
 array name.
 .SH OPTIONS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -346,7 +330,6 @@
 .RE
 
 .SS "/usr/bin/bc"
-.sp
 .ne 2
 .na
 \fB\fB-l\fR\fR
@@ -357,7 +340,6 @@
 .RE
 
 .SS "/usr/xpg6/bin/bc"
-.sp
 .ne 2
 .na
 \fB\fB-l\fR\fR
@@ -368,8 +350,6 @@
 .RE
 
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -382,7 +362,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRSetting the precision of a variable
 .sp
 .LP
@@ -452,14 +431,10 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBbc\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -480,7 +455,6 @@
 .RE
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/usr/lib/lib.b\fR\fR
@@ -499,8 +473,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -515,13 +487,9 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBdc\fR(1), \fBawk\fR(1), \fBattributes\fR(5), \fBenviron\fR(5),
 \fBstandards\fR(5)
 .SH NOTES
-.sp
-.LP
 The \fBbc\fR command does not recognize the logical operators \fB&&\fR and
 \fB|\||\fR.
 .sp
--- old/usr/src/man/man1/localedef.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/localedef.1	Mon Aug 26 06:56:02 2019
@@ -48,15 +48,13 @@
 .SH NAME
 localedef \- define locale environment
 .SH SYNOPSIS
-.LP
 .nf
-\fBlocaledef\fR [\fB-c\fR] [\fB-v\fR] [\fB-U\fR\] [\fB-f\fR \fIcharmap\fR]
+\fBlocaledef\fR [\fB-c\fR] [\fB-v\fR] [\fB-U\fR] [\fB-f\fR \fIcharmap\fR]
      [\fB-w\fR \fIwidthfile\fR] [\fB-i\fR \fIsourcefile\fR]
      [\fB-u\fR \fIcode_set_name\fR] \fIlocalename\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBlocaledef\fR utility converts source definitions for locale categories
 into a format usable by the functions and utilities whose operational behavior
 is determined by the setting of the locale environment variables; see
@@ -127,7 +125,6 @@
 .RE
 
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -211,7 +208,6 @@
 .RE
 
 .SH OPERANDS
-.LP
 The following operand is supported:
 .sp
 .ne 2
@@ -228,7 +224,6 @@
 .RE
 
 .SH OUTPUT
-.LP
 \fBlocaledef\fR creates a directory of files that represents the locale's
 data. The contents of this directory should generally be copied into the
 appropriate subdirectory of /usr/lib/locale in order the definitions to
@@ -235,12 +230,10 @@
 be visible to programs linked with libc.
 .sp
 .SH ENVIRONMENT VARIABLES
-.LP
 See \fBenviron\fR(5) for definitions of the following environment variables
 that affect the execution of \fBlocaledef\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_COLLATE\fR, \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -294,7 +287,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -309,12 +301,10 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBlocale\fR(1), \fBiconv_open\fR(3C), \fBnl_langinfo\fR(3C),
 \fBstrftime\fR(3C), \fBattributes\fR(5), \fBcharmap\fR(5), \fBenviron\fR(5),
 \fBextensions\fR(5), \fBlocale\fR(5), \fBstandards\fR(5)
 .SH WARNINGS
-.LP
 If warnings occur, permanent output will be created if the \fB-c\fR option was
 specified. The following conditions will cause warning messages to be issued:
 .RS +4
@@ -333,7 +323,6 @@
 source.
 .RE
 .SH NOTES
-.LP
 When the \fB-u\fR option is used, the \fIcode_set_name\fR option-argument is
 interpreted as a name of a codeset to which the ISO/IEC 10646-1: 2000 standard
 position constant values are converted. Both the ISO/IEC 10646-1: 2000 standard
--- old/usr/src/man/man1/sed.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/sed.1	Mon Aug 26 06:56:02 2019
@@ -326,15 +326,11 @@
 functions separated by newlines, as follows:
 
 { function
-.br
   function
-.br
   ...
-.br
   function
 .br
 }
-.br
 
 The
 ``{''
--- old/usr/src/man/man1/whois.1	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1/whois.1	Mon Aug 26 06:56:02 2019
@@ -3,7 +3,6 @@
 \fBwhois\fP
 \- Internet domain name and network number directory service
 .SH SYNOPSIS
-.br
 \fBwhois\fP
 [\fB\-aAbfgiIklmQr\fP]
 [\fB\-c\fP \fIcountry-code\fP | \fIFl\fP h \fIhost\fP]
--- old/usr/src/man/man1m/beadm.1m	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1m/beadm.1m	Mon Aug 26 06:56:02 2019
@@ -5,7 +5,6 @@
 .SH NAME
 beadm \- utility for managing zfs boot environments
 .SH SYNOPSIS
-.LP
 .nf
 \fBbeadm\fR \fBcreate\fR [\fB-a\fR] [\fB-d\fR \fIdescription\fR]
      [\fB-e\fR \fInon-activeBeName\fR | \fIbeName@snapshot\fR]
@@ -557,13 +556,11 @@
 .RE
 
 .SH ALTERNATE BE LOCATION
-.LP
 The alternate BE location outside rpool/ROOT can be configured
 by modifying the BENAME_STARTS_WITH parameter in /etc/default/be.
 For example: BENAME_STARTS_WITH=rootfs
 
 .SH EXAMPLES
-.LP
 \fBExample 1\fR: Create a new BE named BE1, by cloning the current live BE.
 .sp
 .in +2
@@ -798,7 +795,6 @@
 .sp
 
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -822,8 +818,6 @@
 
 
 .SH FILES
-.LP
-.sp
 .ne 2
 .na
 \fB/var/log/beadm/<beName>/create.log.<yyyymmdd_hhmmss>\fR
@@ -846,7 +840,6 @@
 .RE
 .sp
 .LP
-.sp
 .ne 2
 .na
 \fB/etc/default/be\fR
@@ -858,7 +851,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the  following  attributes:
 .sp
 
@@ -874,5 +866,4 @@
 
 
 .SH SEE ALSO
-.LP
 .BR zfs (1M)
--- old/usr/src/man/man1m/cryptoadm.1m	Mon Aug 26 06:56:02 2019
+++ new/usr/src/man/man1m/cryptoadm.1m	Mon Aug 26 06:56:02 2019
@@ -7,7 +7,6 @@
 .SH NAME
 cryptoadm \- cryptographic framework administration
 .SH SYNOPSIS
-.LP
 .nf
 \fBcryptoadm\fR list [\fB-mpv\fR] [provider=\fIprovider-name\fR]
      [mechanism=\fImechanism-list\fR]
@@ -82,8 +81,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBcryptoadm\fR utility displays cryptographic provider information for a
 system, configures the mechanism policy for each provider, and installs or
 uninstalls a cryptographic provider. The cryptographic framework supports three
@@ -143,8 +140,6 @@
 subcommand \fB-\fR\fB-help\fR
 .RE
 .SH OPTIONS
-.sp
-.LP
 The \fBcryptoadm\fR utility has the various combinations of subcommands and
 options shown below.
 .sp
@@ -443,7 +438,6 @@
 .RE
 
 .SH OPERANDS
-.sp
 .ne 2
 .na
 \fBprovider=\fIprovider-name\fR\fR
@@ -597,7 +591,6 @@
 provider-features, such as \fBrandom\fR.
 .RE
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRDisplay List of Providers Installed in System
 .sp
 .LP
@@ -763,8 +756,6 @@
 .sp
 
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -787,8 +778,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -807,20 +796,14 @@
 The \fBstart\fR, \fBstop\fR, and \fBrefresh\fR options are Private interfaces.
 All other options are Evolving. The utility name is Stable.
 .SH SEE ALSO
-.sp
-.LP
 \fBlogadm\fR(1M), \fBsvcadm\fR(1M), \fBsyslogd\fR(1M), \fBlibpkcs11\fR(3LIB),
 \fBexec_attr\fR(4), \fBprof_attr\fR(4), \fBattributes\fR(5), \fBsmf\fR(5),
 \fBrandom\fR(7D)
-.sp
-.LP
 
 .sp
 .LP
 \fISolaris Security for Developer's Guide\fR
 .SH NOTES
-.sp
-.LP
 If a hardware provider's policy was made explicitly (that is, some of its
 mechanisms were disabled) and the hardware provider has been detached, the
 policy of this hardware provider is still listed.
--- old/usr/src/man/man1m/monitor.1m	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man1m/monitor.1m	Mon Aug 26 06:56:03 2019
@@ -7,7 +7,6 @@
 .SH NAME
 monitor \- SPARC system PROM monitor
 .SH SYNOPSIS
-.LP
 .nf
 \fBSTOP\(miA\fR
 .fi
@@ -28,15 +27,11 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBCPU\fR board of a workstation contains one or more \fBEPROMs\fR or
 \fBEEPROMs.\fR The program which executes from the \fBPROMs\fR is referred to
 as "the monitor". Among other things, the monitor performs system
 initialization at power-on and provides a user interface.
 .SS "Monitor Prompt"
-.sp
-.LP
 The monitor of earlier workstations was known as the \fBSunMON\fR monitor and
 displayed the \fB>\fR for its prompt. See the \fBSunMON MONITOR USAGE\fR
 section for further details.
@@ -67,20 +62,14 @@
 .LP
 and the \fB>\fR prompt appears.
 .SH OPENBOOT PROM USAGE
-.sp
-.LP
 Some of the more useful commands that can be issued from OpenBoot's \fBok \fR
 prompt are described here.  Refer to the   book for a complete list of
 commands.
 .SS "Help"
-.sp
-.LP
 Help for various functional areas of the OpenBoot monitor can be obtained by
 typing \fBhelp\fR. The help listing provides a number of other key words which
 can then be used in the help command to provide further details.
 .SS "NVRAM Parameters"
-.sp
-.LP
 Each workstation contains one or more \fBNVRAM\fR devices which contains unique
 system ID information, as well as a set of user-configurable parameters.  The
 \fBNVRAM\fR parameters allow the user a certain level of flexibility in
@@ -135,8 +124,6 @@
 .RE
 
 .SS "Security Parameters"
-.sp
-.LP
 Newer OpenBoot monitors contain user interfaces that support the storage and
 listing of keys for later use by client programs.
 .sp
@@ -164,8 +151,6 @@
 .RE
 
 .SS "Hardware Checks and Diagnostics"
-.sp
-.LP
 The following commands are available for testing or checking the system's
 hardware.  If the \fB\&'diag-switch?'\fR \fBNVRAM\fR parameter is set to true
 when the system is powered on, then a Power-On Self Test (POST) diagnostic is
@@ -239,8 +224,6 @@
 .RE
 
 .SS "System Information"
-.sp
-.LP
 The following commands are available for displaying information about the
 system.  Not all commands are available on all workstations.
 .sp
@@ -371,8 +354,6 @@
 .RE
 
 .SS "Emergency Commands"
-.sp
-.LP
 These commands must be typed from the keyboard, they do not work from a console
 which is attached by way of the serial ports.  With the exception of the
 \fBStop-A\fR command, these commands are issued by pressing and holding down
@@ -436,8 +417,6 @@
 .RE
 
 .SS "Line Editor Commands"
-.sp
-.LP
 The following commands can be used while the monitor is displaying the \fBok\fR
 prompt.  Not all of these editing commands are available on all workstations.
 .sp
@@ -605,8 +584,6 @@
 .RE
 
 .SS "nvramrc"
-.sp
-.LP
 The \fBnvramrc\fR is an area of the system's \fBNVRAM\fR where users may store
 Forth programs. The programs which are stored in the \fBnvramrc\fR are executed
 each time the system is reset, provided that the \fB\&'use-nvramrc?'\fR
@@ -613,8 +590,6 @@
 \fBNVRAM\fR parameter has been set to \fB\&'true'\fR. Refer to the book for
 information on how to edit and use the \fBnvramrc\fR.
 .SS "Restricted Monitor"
-.sp
-.LP
 The command \fB\&'old-mode'\fR is used to move OpenBoot into a restricted
 monitor mode, causing the \fB> \fR prompt to be displayed.  Only three commands
 are allowed while in the restricted monitor; the \fB\&'go'\fR command (to
@@ -627,8 +602,6 @@
 the \fB\&'sunmon-compat?' \fR \fBNVRAM\fR parameter is set to true.  Not all
 workstations have the \fB\&'sunmon-compat?'\fR parameter.
 .SH SUNMON PROM USAGE
-.sp
-.LP
 The following commands are available systems with older  \fBSunMON\fR-based
 PROM:
 .sp
@@ -1784,8 +1757,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -1800,9 +1771,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBtip\fR(1), \fBboot\fR(1M), \fBeeprom\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-
--- old/usr/src/man/man1m/prtconf.1m	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man1m/prtconf.1m	Mon Aug 26 06:56:03 2019
@@ -9,14 +9,12 @@
 .SH NAME
 prtconf \- print system configuration
 .SH SYNOPSIS
-.LP
 .nf
-\fB/usr/sbin/prtconf\fR [\fB-V\fR] | [\fB-F\fR] | [\fB-m\fr] | [\fB-x\fR] | [\fB-bpv\fR] | [\fB-acdDPv\fR]
+\fB/usr/sbin/prtconf\fR [\fB-V\fR] | [\fB-F\fR] | [\fB-m\fR] | [\fB-x\fR] | [\fB-bpv\fR] | [\fB-acdDPv\fR]
      [\fIdev_path\fR]
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBprtconf\fR command prints the system configuration information. The
 output includes the total amount of memory, and the configuration of system
 peripherals formatted as a device tree.
@@ -26,7 +24,6 @@
 that can take a device path, \fBprtconf\fR will only display information for
 that device node.
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -164,7 +161,6 @@
 .RE
 
 .SH OPERANDS
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -177,7 +173,6 @@
 .RE
 
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -200,7 +195,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -214,11 +208,9 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBfuser\fR(1M), \fBmodinfo\fR(1M), \fBsysdef\fR(1M), \fBattributes\fR(5),
 \fBopenprom\fR(7D)
 .SH NOTES
-.LP
 The output of the \fBprtconf\fR command is highly dependent on the version of
 the \fBPROM\fR installed in the system. The output will be affected in
 potentially all circumstances.
--- old/usr/src/man/man1m/ypserv.1m	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man1m/ypserv.1m	Mon Aug 26 06:56:03 2019
@@ -7,7 +7,6 @@
 .SH NAME
 ypserv, ypxfrd \- NIS server and binder processes
 .SH SYNOPSIS
-.LP
 .nf
 \fB/usr/lib/netsvc/yp/ypserv\fR [\fB-dv\fR] [\fB-i\fR | \fB-I\fR] [\fB-r\fR | \fB-R\fR]
 .fi
@@ -18,8 +17,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The Network Information Service (\fBNIS\fR) provides a simple network lookup
 service consisting of databases and processes. The databases are \fBndbm\fR
 files in a directory tree rooted at \fB/var/yp\fR. See \fBndbm\fR(3C). These
@@ -167,7 +164,6 @@
 on subsequent \fBypxfrd\fR operations.
 .SH OPTIONS
 .SS "ypserv"
-.sp
 .ne 2
 .na
 \fB\fB-d\fR\fR
@@ -267,7 +263,6 @@
 recent than the old style maps, \fBypmake\fR will not be reported as erroneous
 when it is run.
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/yp/securenets\fR\fR
@@ -301,8 +296,6 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBsvcs\fR(1), \fBypcat\fR(1), \fBypmatch\fR(1), \fBypwhich\fR(1),
 \fBdomainname\fR(1M), \fBmakedbm\fR(1M), \fBsvcadm\fR(1M), \fBypbind\fR(1M),
 \fBypinit\fR(1M), \fBypmake\fR(1M), \fByppoll\fR(1M), \fByppush\fR(1M),
@@ -310,15 +303,8 @@
 \fBndbm\fR(3C), \fBypclnt\fR(3NSL), \fBlibnsl\fR(3LIB),
 \fBNISLDAPmapping\fR(4), \fBsecurenets\fR(4), \fBypfiles\fR(4),
 \fBypserv\fR(4), \fBattributes\fR(5), \fBsmf\fR(5)
-.sp
-.LP
 
-.sp
-.LP
-\fI\fR
 .SH NOTES
-.sp
-.LP
 \fBypserv\fR supports multiple domains. The \fBypserv\fR process determines the
 domains it serves by looking for directories of the same name in the directory
 \fB/var/yp\fR. It replies to all broadcasts requesting yp service for that
--- old/usr/src/man/man3c/epoll_create.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/epoll_create.3c	Mon Aug 26 06:56:03 2019
@@ -4,7 +4,7 @@
 .\"  Common Development and Distribution License ("CDDL"), version 1.0.
 .\"  You may only use this file in accordance with the terms of version
 .\"  1.0 of the CDDL.
-.\" 
+.\"
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
@@ -12,8 +12,6 @@
 .SH NAME
 epoll_create, epoll_create1 \- create an epoll instance
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 
@@ -26,7 +24,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBepoll_create()\fR and \fBepoll_create1()\fR functions both create an
 \fBepoll\fR(5) instance that can be operated upon via \fBepoll_ctl\fR(3C),
 \fBepoll_wait\fR(3C) and \fBepoll_pwait\fR(3C).  \fBepoll\fR instances are
@@ -49,11 +46,9 @@
 .RE
 
 .SH RETURN VALUES
-.LP
 Upon successful completion, 0 is returned. Otherwise, -1 is returned and errno
 is set to indicate the error.
 .SH ERRORS
-.LP
 The \fBepoll_create()\fR and \fBepoll_create1()\fR functions will fail if:
 .sp
 .ne 2
@@ -86,8 +81,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR(5) facility is implemented for purposes of offering
 compatibility for Linux-borne applications; native
 applications should continue to prefer using event ports via the
@@ -95,5 +88,4 @@
 interfaces.  See \fBepoll\fR(5) for compatibility details and restrictions.
 
 .SH SEE ALSO
-.LP
 \fBepoll_ctl\fR(3C), \fBepoll_wait\fR(3C), \fBepoll\fR(5)
--- old/usr/src/man/man3c/epoll_ctl.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/epoll_ctl.3c	Mon Aug 26 06:56:03 2019
@@ -12,8 +12,6 @@
 .SH NAME
 epoll_ctl \- control an epoll instance
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 
@@ -21,7 +19,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBepoll_ctl()\fR function executes the operation specified by
 \fIop\fR (as parameterized by \fIevent\fR) on the \fIepfd\fR epoll instance.
 Valid values for \fIop\fR:
@@ -244,13 +241,11 @@
 .RE
 
 .SH RETURN VALUES
-.LP
 Upon successful completion, \fBepoll_ctl()\fR returns 0.
 If an error occurs, -1 is returned and errno is set to indicate
 the error.
 
 .SH ERRORS
-.LP
 \fBepoll_ctl()\fR will fail if:
 .sp
 .ne 2
@@ -294,8 +289,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR(5) facility is implemented for purposes of offering
 compatibility for Linux-borne applications; native
 applications should continue to prefer using event ports via the
@@ -303,7 +296,6 @@
 interfaces.  See \fBepoll\fR(5) for compatibility details and restrictions.
 
 .SH SEE ALSO
-.LP
 \fBepoll_create\fR(3C), \fBepoll_wait\fR(3C),
 \fBport_create\fR(3C), \fBport_associate\fR(3C), \fBport_get\fR(3C),
 \fBepoll\fR(5)
--- old/usr/src/man/man3c/epoll_wait.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/epoll_wait.3c	Mon Aug 26 06:56:03 2019
@@ -4,7 +4,7 @@
 .\"  Common Development and Distribution License ("CDDL"), version 1.0.
 .\"  You may only use this file in accordance with the terms of version
 .\"  1.0 of the CDDL.
-.\" 
+.\"
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
@@ -12,24 +12,21 @@
 .SH NAME
 epoll_wait, epoll_pwait \- wait for epoll events
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 
-\fBint\fR \fBepoll_wait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR, 
+\fBint\fR \fBepoll_wait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR,
      \fBint\fR \fImaxevents\fR, \fBint\fR \fItimeout\fR);
 .fi
 
 .LP
 .nf
-\fBint\fR \fBepoll_pwait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR, 
+\fBint\fR \fBepoll_pwait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR,
      \fBint\fR \fImaxevents\fR, \fBint\fR \fItimeout\fR,
      \fBconst sigset_t *\fR\fIsigmask\fR);
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBepoll_wait()\fR function waits for events on the \fBepoll\fR(5)
 instance specified by \fIepfd\fR.  The \fIevents\fR parameter must point to
 an array of \fImaxevents\fR \fIepoll_event\fR structures to be
@@ -45,7 +42,6 @@
 between \fBselect\fR(3C) and \fBpselect\fR(3C).
 
 .SH RETURN VALUES
-.LP
 Upon successful completion, \fBepoll_wait()\fR and \fBepoll_pwait()\fR return
 the number of events, or 0 if none was pending and \fItimeout\fR milliseconds
 elapsed.  If an error occurs, -1 is returned and errno is set to indicate
@@ -52,7 +48,6 @@
 the error.
 
 .SH ERRORS
-.LP
 The \fBepoll_wait()\fR and \fBepoll_pwait()\fR functions will fail if:
 .sp
 .ne 2
@@ -93,8 +88,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR(5) facility is implemented for purposes of offering
 compatibility for Linux-borne applications; native
 applications should continue to prefer using event ports via the
@@ -102,7 +95,6 @@
 interfaces.  See \fBepoll\fR(5) for compatibility details and restrictions.
 
 .SH SEE ALSO
-.LP
 \fBepoll_create\fR(3C), \fBepoll_ctl\fR(3C),
 \fBport_create\fR(3C), \fBport_associate\fR(3C), \fBport_get\fR(3C),
 \fBpselect\fR(3C), \fBepoll\fR(5)
--- old/usr/src/man/man3c/getlogin.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/getlogin.3c	Mon Aug 26 06:56:03 2019
@@ -49,7 +49,6 @@
 .SH NAME
 getlogin, getlogin_r \- get login name
 .SH SYNOPSIS
-.LP
 .nf
 #include <unistd.h>
 
@@ -62,7 +61,6 @@
 .fi
 
 .SS "Standard conforming"
-.LP
 .nf
 cc [ \fIflag \fR... ] \fIfile\fR... \fB-D_POSIX_PTHREAD_SEMANTICS\fR [ \fIlibrary \fR... ]
 
@@ -70,8 +68,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBgetlogin()\fR function returns a pointer to the login name as found in
 \fB/var/adm/utmpx\fR. It can be used in conjunction with \fBgetpwnam\fR(3C) to
 locate the correct password file entry when the same user \fBID\fR is shared by
@@ -106,7 +102,6 @@
 fails to call \fBgetpwuid\fR(3C).
 .sp
 .LP
-
 The \fBgetlogin_r()\fR function has the same functionality as \fBgetlogin()\fR
 except that the caller must supply a buffer \fIname\fR with length \fInamelen\fR
 to store the result.  The \fIname\fR buffer should be at least
@@ -118,8 +113,6 @@
 Otherwise, the buffer \fIname\fR will be updated with the login name.
 
 .SH RETURN VALUES
-.sp
-.LP
 Upon successful completion, \fBgetlogin()\fR returns a pointer to the login
 name or a null pointer if the user's login name cannot be found.  Otherwise it
 returns a null pointer and sets \fBerrno\fR to indicate the error.
@@ -128,8 +121,6 @@
 The standard-conforming \fBgetlogin_r()\fR returns \fB0\fR if successful, or
 the error number upon failure.
 .SH ERRORS
-.sp
-.LP
 The \fBgetlogin_r()\fR function will fail if:
 .sp
 .ne 2
@@ -193,8 +184,6 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 The return value of \fBgetlogin()\fR points to thread-specific data whose
 content is overwritten on each call by the same thread.
 .sp
@@ -205,7 +194,6 @@
 with the current login activity; and \fBgetpwuid(\fR\fBgetuid()\fR\fB)\fR
 returns the name associated with the real user ID of the process.
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/adm/utmpx\fR\fR
@@ -233,8 +221,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -251,14 +237,10 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBgeteuid\fR(2), \fBgetuid\fR(2), \fBcuserid\fR(3C), \fBgetgrnam\fR(3C),
 \fBgetpwnam\fR(3C), \fBgetpwuid\fR(3C), \fButmpx\fR(4), \fBattributes\fR(5),
 \fBstandards\fR(5)
 .SH NOTES
-.sp
-.LP
 When compiling multithreaded programs, see \fBIntro\fR(3).
 .sp
 .LP
--- old/usr/src/man/man3c/nanosleep.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/nanosleep.3c	Mon Aug 26 06:56:03 2019
@@ -49,7 +49,6 @@
 .SH NAME
 nanosleep, thrd_sleep \- high resolution sleep
 .SH SYNOPSIS
-.LP
 .nf
 #include <time.h>
 
@@ -64,7 +63,6 @@
      \fBstruct timespec *\fR\fIrmtp\fR);
 
 .SH DESCRIPTION
-.LP
 The \fBnanosleep()\fR and \fBthrd_sleep()\fR functions cause the current thread
 to be suspended from execution until either the time interval specified by the
 \fIrqtp\fR argument has elapsed or a signal is delivered to the calling thread
@@ -80,7 +78,6 @@
 The use of the \fBnanosleep()\fR and \fBthrd_sleep()\fR functions has no effect
 on the action or blockage of any signal.
 .SH RETURN VALUES
-.LP
 If the \fBnanosleep()\fR or \fBthrd_sleep()\fR function returns because the
 requested time has elapsed, its return value is \fB0\fR.
 .sp
@@ -98,7 +95,6 @@
 indicate the error.
 .sp
 .LP
-
 The
 .B thrd_sleep()
 function may fail for identical reasons as the
@@ -111,7 +107,6 @@
 .B thrd_sleep() .
 
 .SH ERRORS
-.LP
 The \fBnanosleep()\fR function will fail if:
 .sp
 .ne 2
@@ -142,7 +137,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -161,5 +155,4 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBsleep\fR(3C), \fBtime.h\fR(3HEAD), \fBattributes\fR(5), \fBstandards\fR(5)
--- old/usr/src/man/man3c/pfmt.3c	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man3c/pfmt.3c	Mon Aug 26 06:56:04 2019
@@ -7,7 +7,6 @@
 .SH NAME
 pfmt \- display error message in standard format
 .SH SYNOPSIS
-.LP
 .nf
 #include <pfmt.h>
 
@@ -15,8 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBpfmt()\fR retrieves a format string from a locale-specific message
 database (unless \fBMM_NOGET\fR is specified) and uses it for \fBprintf\fR(3C)
 style formatting of \fIargs\fR. The output is displayed on \fIstream\fR.
@@ -191,8 +188,6 @@
 .RE
 
 .SH STANDARD ERROR MESSAGE FORMAT
-.sp
-.LP
 The \fBpfmt()\fR function displays error messages in the following format:
 .sp
 .in +2
@@ -223,17 +218,7 @@
 .fi
 .in -2
 
-.br
-.in +2
-
-.in -2
-.br
-.in +2
-
-.in -2
 .SH RETURN VALUES
-.sp
-.LP
 Upon success, \fBpfmt()\fR returns the number of bytes transmitted. Upon
 failure, it returns a negative value:
 .sp
@@ -246,7 +231,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRExample of \fBpfmt()\fR function.
 .sp
 .LP
@@ -292,12 +276,8 @@
 .in -2
 
 .SH USAGE
-.sp
-.LP
 Since it uses \fBgettxt\fR(3C), \fBpfmt()\fR should not be used.
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -312,8 +292,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBaddsev\fR(3C), \fBgettxt\fR(3C), \fBlfmt\fR(3C), \fBprintf\fR(3C),
 \fBsetcat\fR(3C), \fBsetlabel\fR(3C), \fBsetlocale\fR(3C), \fBattributes\fR(5),
 \fBenviron\fR(5)
--- old/usr/src/man/man3lib/libc.3lib	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man3lib/libc.3lib	Mon Aug 26 06:56:04 2019
@@ -10,7 +10,6 @@
 .SH NAME
 libc \- C library
 .SH DESCRIPTION
-.LP
 Functions in this library provide various facilities defined by System V, ANSI
 C, POSIX, and so on.  See \fBstandards\fR(5). In addition, those facilities
 previously defined in the internationalization and the wide-character libraries
@@ -17,7 +16,6 @@
 are now defined in this library, as are the facilities previously defined in
 the multithreading libraries, \fBlibthread\fR and \fBlibpthread\fR.
 .SH INTERFACES
-.LP
 The shared object \fBlibc.so.1\fR provides the public interfaces defined below.
 See \fBIntro\fR(3) for additional information on shared object interfaces.
 .sp
@@ -92,7 +90,7 @@
 \fBalarm\fR	\fBalphasort\fR
 \fBaltzone\fR	\fBascftime\fR
 \fBasctime\fR	\fBasctime_r\fR
-\fBasprintf\fR	
+\fBasprintf\fR
 \fBatexit\fR	\fBatof\fR
 \fBatoi\fR	\fBatol\fR
 \fBatoll\fR	\fBatomic_add_16\fR
@@ -180,7 +178,7 @@
 \fBcsetlen\fR	\fBctermid\fR
 \fBctermid_r\fR	\fBctime\fR
 \fBctime_r\fR	\fBcuserid\fR
-\fBdaemon\fR	
+\fBdaemon\fR
 \fBdaylight\fR	\fBdbm_clearerr\fR
 \fBdbm_close\fR	\fBdbm_delete\fR
 \fBdbm_error\fR	\fBdbm_fetch\fR
@@ -207,7 +205,7 @@
 \fBdup\fR	\fBdup2\fR
 \fBduplocale\fR
 \fBeconvert\fR	\fBecvt\fR
-\fBenable_extended_FILE_stdio\fR	
+\fBenable_extended_FILE_stdio\fR
 \fBencrypt\fR	\fBendgrent\fR
 \fBendnetgrent\fR	\fBendpwent\fR
 \fBendspent\fR	\fBendusershell\fR
@@ -220,7 +218,7 @@
 \fBexeclp\fR	\fBexecv\fR
 \fBexecve\fR	\fBexecvp\fR
 \fBexit\fR	\fBextended_to_decimal\fR
-\fBfaccessat\fR	
+\fBfaccessat\fR
 \fBfacl\fR	\fBfattach\fR
 \fBfchdir\fR	\fBfchmod\fR
 \fBfchmodat\fR
@@ -228,7 +226,7 @@
 \fBfchroot\fR	\fBfclose\fR
 \fBfcloseall\fR	\fBfcntl\fR
 \fBfconvert\fR	\fBfcvt\fR
-\fBfdatasync\fR	\fBfdetach\fR	
+\fBfdatasync\fR	\fBfdetach\fR
 \fBfdopen\fR	\fBfdopendir\fR
 \fBfdwalk\fR	\fBfeof\fR
 \fBferror\fR	\fBfflush\fR
@@ -235,7 +233,7 @@
 \fBffs\fR	\fBffsl\fR
 \fBffsll\fR	\fBfls\fR
 \fBflsl\fR	\fBflsll\fR
-\fBfgetattr\fR	\fBfgetc\fR	
+\fBfgetattr\fR	\fBfgetc\fR
 \fBfgetgrent\fR	\fBfgetgrent_r\fR
 \fBfgetpos\fR	\fBfgetpwent\fR
 \fBfgetpwent_r\fR	\fBfgets\fR
@@ -259,7 +257,7 @@
 \fBfreopen\fR
 \fBfrexp\fR	\fBfscanf\fR
 \fBfseek\fR	\fBfseeko\fR
-\fBfsetattr\fR	
+\fBfsetattr\fR
 \fBfsetpos\fR	\fBfstat\fR
 \fBfstatat\fR	\fBfstatfs\fR
 \fBfstatvfs\fR	\fBfsync\fR
@@ -268,12 +266,12 @@
 \fBftruncate\fR	\fBftrylockfile\fR
 \fBftw\fR	\fBfunc_to_decimal\fR
 \fBfunlockfile\fR	\fBfutimens\fR
-\fBfutimesat\fR	
+\fBfutimesat\fR
 \fBfwide\fR	\fBfwprintf\fR
 \fBfwrite\fR	\fBfwscanf\fR
 \fBgconvert\fR	\fBgcvt\fR
 \fBgetacct\fR	\fBgetattrat\fR
-\fBgetc\fR	
+\fBgetc\fR
 \fBgetc_unlocked\fR	\fBgetchar\fR
 \fBgetchar_unlocked\fR	\fBgetcontext\fR
 \fBgetcpuid\fR	\fBgetcwd\fR
@@ -302,7 +300,7 @@
 \fBgetpgid\fR	\fBgetpgrp\fR
 \fBgetpid\fR	\fBgetpmsg\fR
 \fBgetppid\fR	\fBgetppriv\fR
-\fBgetpriority\fR	\fbgetprogname\fR
+\fBgetpriority\fR	\fBgetprogname\fR
 \fBgetprojid\fR
 \fBgetpw\fR	\fBgetpwent\fR
 \fBgetpwent_r\fR	\fBgetpwnam\fR
@@ -339,7 +337,7 @@
 \fBindex\fR	\fBinitgroups\fR
 \fBinitstate\fR	\fBinnetgr\fR
 \fBinsque\fR	\fBioctl\fR
-\fBis_system_labeled\fR	
+\fBis_system_labeled\fR
 \fBisaexec\fR
 \fBisalnum\fR	\fBisalnum_l\fR
 \fBisalpha\fR	\fBisalpha_l\fR
@@ -388,7 +386,7 @@
 \fBldivide\fR	\fBlexp10\fR
 \fBlfind\fR	\fBlfmt\fR
 \fBlink\fR	\fBlinkat\fR
-\fBlio_listio\fR	\fBllabs\fR	
+\fBlio_listio\fR	\fBllabs\fR
 \fBlldiv\fR	\fBllog10\fR
 \fBllseek\fR	\fBlltostr\fR
 \fBlocaleconv\fR	\fBlocaltime\fR
@@ -424,7 +422,7 @@
 \fBmktemp\fR	\fBmktime\fR
 \fBmlock\fR	\fBmlockall\fR
 \fBmmap\fR	\fBmmapobj\fR
-\fBmodctl\fR	
+\fBmodctl\fR
 \fBmodf\fR	\fBmodff\fR
 \fBmodutx\fR	\fBmonitor\fR
 \fBmount\fR	\fBmprotect\fR
@@ -470,7 +468,7 @@
 \fBposix_memalign\fR	\fBposix_openpt\fR
 \fBposix_spawn\fR	\fBposix_spawn_file_actions_addclose\fR
 \fBposix_spawn_file_actions_addclosefrom_np\fR	\fBposix_spawn_file_actions_adddup2\fR
-\fBposix_spawn_file_actions_addopen\fR	
+\fBposix_spawn_file_actions_addopen\fR
 \fBposix_spawn_file_actions_destroy\fR
 \fBposix_spawn_file_actions_init\fR
 \fBposix_spawn_pipe_np\fR
@@ -533,7 +531,7 @@
 \fBpthread_getconcurrency\fR	\fBpthread_getschedparam\fR
 \fBpthread_getspecific\fR	\fBpthread_join\fR
 \fBpthread_key_create\fR	\fBpthread_key_create_once_np\fR
-\fBpthread_key_delete\fR	
+\fBpthread_key_delete\fR
 \fBpthread_kill\fR	\fBpthread_mutex_consistent\fR
 \fBpthread_mutex_destroy\fR	\fBpthread_mutex_getprioceiling\fR
 \fBpthread_mutex_init\fR	\fBpthread_mutex_lock\fR
@@ -619,7 +617,7 @@
 \fBsem_open\fR	\fBsem_post\fR
 \fBsem_reltimedwait_np\fR	\fBsem_timedwait\fR
 \fBsem_trywait\fR	\fBsem_unlink\fR
-\fBsem_wait\fR	
+\fBsem_wait\fR
 \fBsema_destroy\fR	\fBsema_held\fR
 \fBsema_init\fR	\fBsema_post\fR
 \fBsema_trywait\fR	\fBsema_wait\fR
@@ -626,7 +624,7 @@
 \fBsemctl\fR	\fBsemget\fR
 \fBsemids\fR	\fBsemop\fR
 \fBsemtimedop\fR	\fBsetattrat\fR
-\fBsetbuf\fR	
+\fBsetbuf\fR
 \fBsetbuffer\fR	\fBsetcat\fR
 \fBsetcontext\fR	\fBsetegid\fR
 \fBsetenv\fR	\fBseteuid\fR
@@ -661,7 +659,7 @@
 \fBsiglongjmp\fR	\fBsignal\fR
 \fBsigpause\fR	\fBsigpending\fR
 \fBsigprocmask\fR	\fBsigqueue\fR
-\fBsigrelse\fR	
+\fBsigrelse\fR
 \fBsigsend\fR	\fBsigsendset\fR
 \fBsigset\fR	\fBsigsetjmp\fR
 \fBsigstack\fR	\fBsigsuspend\fR
@@ -692,7 +690,7 @@
 \fBstrncmp\fR	\fBstrncpy\fR
 \fBstrnstr\fR	\fBstrpbrk\fR
 \fBstrptime\fR	\fBstrptime_l\fR
-\fBstrrchr\fR	\fBstrsep\fR	
+\fBstrrchr\fR	\fBstrsep\fR
 \fBstrsignal\fR	\fBstrspn\fR
 \fBstrstr\fR	\fBstrtod\fR
 \fBstrtof\fR	\fBstrtoimax\fR
@@ -720,7 +718,7 @@
 \fBthr_exit\fR	\fBthr_getconcurrency\fR
 \fBthr_getprio\fR	\fBthr_getspecific\fR
 \fBthr_join\fR	\fBthr_keycreate\fR
-\fBthr_keycreate_once\fR	
+\fBthr_keycreate_once\fR
 \fBthr_kill\fR	\fBthr_main\fR
 \fBthr_min_stack\fR	\fBthr_self\fR
 \fBthr_setconcurrency\fR	\fBthr_setprio\fR
@@ -729,7 +727,7 @@
 \fBthr_yield\fR	\fBtime\fR
 \fBtimer_create\fR	\fBtimer_delete\fR
 \fBtimer_getoverrun\fR	\fBtimer_gettime\fR
-\fBtimer_settime\fR	
+\fBtimer_settime\fR
 \fBtimes\fR	\fBtimezone\fR
 \fBtmpfile\fR	\fBtmpnam\fR
 \fBtmpnam_r\fR	\fBtoascii\fR
@@ -744,7 +742,7 @@
 \fBtwalk\fR	\fBtzname\fR
 \fBtzset\fR	\fBu8_strcmp\fR
 \fBu8_textprep_str\fR	\fBu8_validate\fR
-\fBuadmin\fR	
+\fBuadmin\fR
 \fBualarm\fR	\fBuconv_u16tou32\fR
 \fBuconv_u16tou8\fR	\fBuconv_u32tou16\fR
 \fBuconv_u32tou8\fR	\fBuconv_u8tou16\fR
@@ -908,7 +906,7 @@
 \fB__dtoll\fR	\fB__dtou\fR
 \fB__dtoull\fR	\fB__ftoll\fR
 \fB__ftou\fR	\fB__ftoull\fR
-\fB__umul64\fR	
+\fB__umul64\fR
 .TE
 
 .sp
@@ -995,7 +993,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -1009,11 +1006,9 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBpvs\fR(1), \fBIntro\fR(2), \fBIntro\fR(3), \fBattributes\fR(5),
 \fBlf64\fR(5), \fBstandards\fR(5)
 .SH NOTES
-.LP
 The synonyms compatibility library, \fBc_synonyms.so.1\fR, provides a mechanism
 to support old applications and libraries that were mistakenly built using
 now-obsolete synonym symbols from \fBlibc\fR.
--- old/usr/src/man/man3nsl/netdir.3nsl	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man3nsl/netdir.3nsl	Mon Aug 26 06:56:04 2019
@@ -11,7 +11,6 @@
 taddr2uaddr, uaddr2taddr, netdir_perror, netdir_sperror, netdir_mergeaddr \-
 generic transport name-to-address translation
 .SH SYNOPSIS
-.LP
 .nf
 \fBcc\fR [ \fIflag\fR... ] \fIfile\fR... \fB-lnsl\fR [ \fIlibrary\fR...]
 #include <netdir.h>
@@ -58,7 +57,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBnetdir\fR functions provide a generic interface for name-to-address
 mapping that will work with all transport protocols. This interface provides a
 generic way for programs to convert transport specific addresses into common
@@ -185,7 +183,6 @@
 \fIoption\fR, \fIfildes\fR, and \fIpointer_to_args\fR are passed to the
 \fBnetdir_options()\fR function for the transport specified in \fIconfig\fR.
 Currently four values are defined for \fIoption\fR:
-.br
 
 .in +2
 \fBND_SET_BROADCAST\fR
@@ -303,7 +300,6 @@
 states the cause of a name-to-address mapping failure.
 
 .SH RETURN VALUES
-.LP
 The \fBnetdir_sperror()\fR function returns a pointer to a buffer which
 contains the error message string. The buffer is overwritten on each call. In
 multithreaded applications, this buffer is implemented as thread-specific
@@ -313,7 +309,6 @@
 The \fBnetdir_getbyname()\fR, \fBnetdir_getbyaddr()\fR, and \fBnetdir_options()\fR
 functions return \fB0\fR on success and a non-zero value on failure.
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -328,6 +323,5 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBgethostname\fR(3C), \fBgetnetconfig\fR(3NSL), \fBgetnetpath\fR(3NSL),
 \fBnetconfig\fR(4), \fBattributes\fR(5)
--- old/usr/src/man/man4/ipf.4	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man4/ipf.4	Mon Aug 26 06:56:04 2019
@@ -1,6 +1,6 @@
 '\" te
 .\" To view license terms, attribution, and copyright for IP Filter, the
-.\" default path is /usr/lib/ipf/IPFILTER.LICENCE. If the Illumos operating
+.\" default path is /usr/lib/ipf/IPFILTER.LICENCE. If the illumos operating
 .\" environment has been installed anywhere other than the default, modify the
 .\" given path to access the file at the installed location.
 .\" Portions Copyright (c) 2015, Joyent, Inc.
@@ -8,7 +8,6 @@
 .SH NAME
 ipf, ipf.conf, ipf6.conf \- IP packet filter rule syntax
 .SH DESCRIPTION
-.PP
 A rule file for \fBipf\fP may have any name or even be stdin.  As
 \fBipfstat\fP produces parsable rules as output when displaying the internal
 kernel filter lists, it is quite plausible to use its output to feed back
@@ -16,13 +15,11 @@
 could be done:
 .nf
 
-\fC# ipfstat \-i | ipf \-rf \-\fP
+# ipfstat \-i | ipf \-rf \-\fP
 .fi
 .SH GRAMMAR
-.PP
 The format used by \fBipf\fP for construction of filtering rules can be
 described using the following grammar in BNF:
-\fC
 .nf
 filter-rule = [ insert ] action in-out [ options ] [ tos ] [ ttl ]
 	      [ proto ] ip [ group ].
@@ -115,7 +112,6 @@
 that match this grammar are disallowed by the software because they do
 not make sense (such as tcp \fBflags\fP for non-TCP packets).
 .SH FILTER RULES
-.PP
 The "briefest" valid rules are (currently) no-ops and are of the form:
 .nf
        block in all
@@ -134,7 +130,6 @@
 modifying and testing active filter rulesets. See \fBipf\fP(1M) for more
 information.
 .SH ACTIONS
-.PP
 The action indicates what to do with the packet if it matches the rest
 of the filter rule. Each rule MUST have an action. The following
 actions are recognised:
@@ -210,7 +205,6 @@
 interface). There is a requirement that each filter rule explicitly
 state which side of the I/O it is to be used on.
 .SH OPTIONS
-.PP
 The list of options is brief, and all are indeed optional. Where
 options are used, they must be present in the order shown here. These
 are the currently supported options:
@@ -269,7 +263,6 @@
 or switch, rather than a router. The \fBfastroute\fP keyword is a
 synonym for this option.
 .SH MATCHING PARAMETERS
-.PP
 The keywords described in this section are used to describe attributes
 of the packet to be used when determining whether rules match or don't
 match. The following general-purpose attributes are provided for
@@ -413,7 +406,6 @@
 with which they are associated can be used.  The most important from
 a security point of view is the ICMP redirect.
 .SH KEEP HISTORY
-.PP
 The second last parameter which can be set for a filter rule is whether or not
 to record historical information for that packet, and what sort to keep. The
 following information can be kept:
@@ -446,7 +438,6 @@
 .B "group <n>"
 indicates that the rule should be put in group (number n) rather than group 0.
 .SH LOGGING
-.PP
 When a packet is logged, with either the \fBlog\fP action or option,
 the headers of the packet are written to the \fBipl\fP packet logging
 pseudo-device. Immediately following the \fBlog\fP keyword, the
@@ -475,9 +466,7 @@
 to this device. The ipmon(1M) program can be used to read and format
 this log.
 .SH EXAMPLES
-.PP
 The \fBquick\fP option is good for rules such as:
-\fC
 .nf
 block in quick from any to any with ipopts
 .fi
@@ -523,7 +512,6 @@
        block in quick on lo0 all head 300
 .fi
 .PP
-
 and to then allow ICMP packets in on le0, only, we would do:
 .LP
 .nf
--- old/usr/src/man/man5/epoll.5	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man5/epoll.5	Mon Aug 26 06:56:04 2019
@@ -4,7 +4,7 @@
 .\"  Common Development and Distribution License ("CDDL"), version 1.0.
 .\"  You may only use this file in accordance with the terms of version
 .\"  1.0 of the CDDL.
-.\" 
+.\"
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
@@ -12,15 +12,11 @@
 .SH NAME
 epoll \- Linux-compatible I/O event notification facility
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 .fi
 
 .SH DESCRIPTION
-.LP
-
 \fBepoll\fR is a facility for efficient event-oriented I/O that has a
 similar model to \fBpoll\fR(2), but does not necessitate rescanning a
 set of file descriptors to wait for an event.  \fBepoll\fR is of Linux
@@ -70,8 +66,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR facility is implemented
 for purposes of offering compatibility to and portability of Linux-borne
 applications; native applications should continue to prefer using event ports
@@ -102,7 +96,6 @@
 events being generated for that event description.
 
 .SH SEE ALSO
-.LP
 \fBepoll_create\fR(3C), \fBepoll_create1\fR(3C), \fBepoll_ctl\fR(3C),
 \fBepoll_wait\fR(3C), \fBepoll_pwait\fR(3C),
 \fBport_create\fR(3C), \fBport_associate\fR(3C), \fBport_dissociate\fR(3C),
--- old/usr/src/man/man5/threads.5	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man5/threads.5	Mon Aug 26 06:56:04 2019
@@ -9,7 +9,6 @@
 threads, pthreads \- POSIX pthreads, c11, and illumos threads concepts
 .SH SYNOPSIS
 .SS "POSIX"
-.LP
 .nf
 gcc -D_REENTRANT [ \fIflag\fR... ] \fIfile\fR... [ \fIlibrary\fR... ]
 .fi
@@ -20,7 +19,6 @@
 .fi
 
 .SS "C11"
-.LP
 .nf
 gcc -std=c11 -D_REENTRANT [ \fIflag\fR... ] \fIfile\fR... [ \fIlibrary\fR... ]
 .fi
@@ -31,7 +29,6 @@
 .fi
 
 .SS "illumos"
-.LP
 .nf
 gcc -D_REENTRANT [ \fIflag\fR... ] \fIfile\fR... [ \fIlibrary\fR... ]
 .fi
@@ -47,7 +44,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 A thread is an independent source of execution within a process. Every process
 is created with a single thread, which calls the
 .B main
@@ -84,7 +80,6 @@
 platform. POSIX, C11, and illumos threads require different source and include
 files. See \fBSYNOPSIS\fR.
 .SS "Similarities"
-.LP
 Most of the POSIX and illumos threading functions have counterparts with each
 other. POSIX function names, with the exception of the semaphore names, have a
 "\fBpthread\fR" prefix. Function names for similar POSIX and illumos functions
@@ -91,7 +86,6 @@
 have similar endings. Typically, similar POSIX and illumos functions have the
 same number and use of arguments.
 .SS "Differences"
-.LP
 POSIX pthreads and illumos threads differ in the following ways:
 .RS +4
 .TP
@@ -138,7 +132,6 @@
 wait.
 .RE
 .SS "Comparison to C11 Threads"
-.LP
 C11 threads are not as functional as either POSIX or illumos threads. C11
 threads only support intra-process locking and do not have any form of
 readers/writer locking or semaphores. In general, POSIX threads will be more
@@ -155,7 +148,6 @@
 dictates otherwise.
 
 .SH FUNCTION COMPARISON
-.LP
 The following table compares the POSIX pthreads, C11 threads, and illumos
 threads functions.  When a comparable interface is not available either in POSIX
 pthreads, C11 threads  or illumos threads, a hyphen (\fB-\fR) appears in the
@@ -336,7 +328,7 @@
 \fBsem_init()\fR	\fBsema_init()\fR	\fB-\fR
 \fBsem_open()\fR	\fB-\fR	\fB-\fR
 \fBsem_close()\fR	\fB-\fR	\fB-\fR
-\fBsem_wait()\fR	\fBsema_wait()\	\fB-\fR
+\fBsem_wait()\fR	\fBsema_wait()\fR	\fB-\fR
 \fBsem_trywait()\fR	\fBsema_trywait()\fR	\fB-\fR
 \fBsem_post()\fR	\fBsema_post()\fR	\fB-\fR
 \fBsem_getvalue()\fR	\fB-\fR	\fB-\fR
@@ -373,7 +365,6 @@
 
 .SH LOCKING
 .SS "Synchronization"
-.LP
 Multithreaded behavior is asynchronous, and therefore,  optimized for
 concurrent and parallel processing. As threads, always from within the same
 process and  sometimes from multiple processes, share global data with each
@@ -389,7 +380,6 @@
 grain of synchronization, that is, the larger the block of code that is locked,
 the lesser the concurrency.
 .SS "MT \fBfork()\fR"
-.LP
 If a threads program calls \fBfork\fR(2), it implicitly calls \fBfork1\fR(2),
 which replicates only the calling thread. Should there be any outstanding
 mutexes throughout the process, the application should call
@@ -397,7 +387,6 @@
 \fBfork()\fR.
 .SH SCHEDULING
 .SS "POSIX Threads"
-.LP
 illumos supports the following three POSIX scheduling policies:
 .sp
 .ne 2
@@ -468,16 +457,13 @@
 .RE
 
 .SS "illumos Threads"
-.LP
 Only scheduling policy supported is \fBSCHED_OTHER\fR, which is timesharing,
 based on the \fBTS\fR scheduling class.
 .SH ERRORS
-.LP
 In a multithreaded application, \fBEINTR\fR can be returned from blocking
 system calls when another thread calls \fBforkall\fR(2).
 .SH USAGE
 .SS "\fB-mt\fR compiler option"
-.LP
 The \fB-mt\fR compiler option compiles and links for multithreaded code. It
 compiles source files with \(mi\fBD_REENTRANT\fR and augments the set of
 support libraries properly.
@@ -487,7 +473,6 @@
 \(mi\fBD_REENTRANT\fR on the compilation line. There are no other libraries or
 flags necessary.
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -502,7 +487,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBcrle\fR(1), \fBfork\fR(2), \fBpriocntl\fR(2), \fBlibpthread\fR(3LIB),
 \fBlibrt\fR(3LIB), \fBlibthread\fR(3LIB), \fBpthread_atfork\fR(3C),
 \fBpthread_create\fR(3C), \fBattributes\fR(5), \fBstandards\fR(5)
--- old/usr/src/man/man7d/ipmi.7d	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man7d/ipmi.7d	Mon Aug 26 06:56:04 2019
@@ -25,14 +25,11 @@
 .SH NAME
 ipmi \- OpenIPMI compatible IPMI interface driver
 .SH SYNOPSIS
-.LP
 .nf
 \fB/dev/ipmi0\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBipmi\fR device is a character special file that provides access to the
 Intelligent Platform Management Interface for the system.  For more
 information on \fBIPMI\fR and to obtain a copy of the \fBIPMI\fR
@@ -42,12 +39,8 @@
 the Linux driver, however, not all features described in the standard are
 supported. The current implementation depends on the \fBsmbios\fR(7d) to
 discover the existence of an IPMI device.
-.sp
-.LP
 
 .SH IOCTLS
-.sp
-.LP
 Sending and receiving messages through the IPMI drivers requires the use of
 \fBioctl\fR(2).
 
@@ -167,8 +160,6 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBipmitool\fR(1), \fBioctl\fR(2), \fBsmbios\fR(7d)
 .sp
 .LP
@@ -176,6 +167,4 @@
 Generation\fR, v2.0 \(em
 June 12, 2009 Markup
 .SH NOTES
-.sp
-.LP
 Not all systems include an \fBIPMI\fR.
--- old/usr/src/man/man7fs/pcfs.7fs	Mon Aug 26 06:56:04 2019
+++ new/usr/src/man/man7fs/pcfs.7fs	Mon Aug 26 06:56:04 2019
@@ -7,7 +7,6 @@
 .SH NAME
 pcfs \- FAT formatted file system
 .SH SYNOPSIS
-.LP
 .nf
 #include <sys/param.h>
 #include <sys/mount.h>
@@ -20,8 +19,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 \fBpcfs\fR is a file system type that enables direct access to files on
 \fBFAT\fR formatted disks from within the SunOS operating system.
 .sp
@@ -76,8 +73,6 @@
 The FAT filesystem doesn't support multiple links. As a result, the link count
 for all files and directories in \fBpcfs\fR is hard-coded as "1."
 .SS "Mounting File Systems"
-.sp
-.LP
 Use the following command to mount \fBpcfs\fR from diskette:
 .sp
 .in +2
@@ -212,8 +207,6 @@
 .sp
 
 .SS "Conventions"
-.sp
-.LP
 Files and directories created through \fBpcfs\fR must comply with either the
 \fBFAT\fR short file name convention or the long file name convention
 introduced with Windows 95. The \fBFAT\fR short file name convention is of the
@@ -260,8 +253,6 @@
 format in the SunOS system, use either the \fBfdformat\fR \fB-d\fR or the
 \fBDOS\fR \fBFORMAT\fR command.
 .SS "Boot Partitions"
-.sp
-.LP
 On x86 systems, hard drives may contain an \fBfdisk\fR partition reserved for
 the Solaris boot utilities. These partitions are special instances of
 \fBpcfs\fR. You can mount an x86 boot partition with the command:
@@ -307,7 +298,6 @@
 All files on a boot partition are owned by super-user. Only the super-user may
 create, delete, or modify files on a boot partition.
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRSample Displays of File Names
 .sp
 .LP
@@ -320,7 +310,6 @@
 The following are legal long file names. They are also \fBillegal\fR short file
 names:
 
-.br
 .in +2
 \fBtest.sh.orig\fR
 .in -2
@@ -336,7 +325,6 @@
 .LP
 Other systems that do not support long file names may see:
 
-.br
 .in +2
 \fBTESTSH~1.ORI\fR
 .in -2
@@ -354,7 +342,6 @@
 name, so differentiate names in the first few characters. For example, these
 names:
 
-.br
 .in +2
 \fBWorkReport.January.Data\fR
 .in -2
@@ -370,7 +357,6 @@
 .LP
 result in these short names, which are not distinguishable:
 
-.br
 .in +2
 \fBWORKRE~1.DAT\fR
 .in -2
@@ -386,7 +372,6 @@
 .LP
 These names, however:
 
-.br
 .in +2
 \fBJanuary.WorkReport.Data\fR
 .in -2
@@ -402,7 +387,6 @@
 .LP
 result in the more descriptive short names:
 
-.br
 .in +2
 \fBJANUAR~1.DAT\fR
 .in -2
@@ -415,7 +399,6 @@
 \fBMARCHW~1.DAT\fR
 .in -2
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/usr/lib/fs/pcfs/mount\fR\fR
@@ -434,20 +417,14 @@
 .RE
 
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 for the current locale setting: LANG, LC_ALL, LC_CTYPE, and LC_COLLATE.
 .SH SEE ALSO
-.sp
-.LP
 \fBchgrp\fR(1), \fBchown\fR(1), \fBdos2unix\fR(1), \fBeject\fR(1),
 \fBfdformat\fR(1), \fBunix2dos\fR(1), \fBvolcheck\fR(1), \fBmount\fR(1M),
 \fBmount_pcfs\fR(1M), \fBumount\fR(1M), \fBctime\fR(3C), \fBvfstab\fR(4),
 \fBenviron\fR(5), \fBpcmem\fR(7D)
 .SH WARNINGS
-.sp
-.LP
 Do not physically eject a \fBFAT\fR floppy while the device is mounted as
 \fBpcfs\fR. If Volume Management is managing a device, use the \fBeject\fR(1)
 command before physically removing media.
@@ -462,8 +439,6 @@
 limitation of \fBpcfs\fR, but it should not cause problems other than error
 messages.
 .SH NOTES
-.sp
-.LP
 Only the following characters are allowed in \fBpcfs\fR short file names and
 extensions:
 .br
@@ -508,8 +483,6 @@
 increases the interoperability of \fBpcfs\fR on Solaris with other operating
 systems.
 .SH BUGS
-.sp
-.LP
 \fBpcfs\fR should handle the disk change condition in the same way that
 \fBDOS\fR does, so you do not need to unmount the file system to change
 floppies.
--- old/usr/src/man/man7i/prnio.7i	Mon Aug 26 06:56:05 2019
+++ new/usr/src/man/man7i/prnio.7i	Mon Aug 26 06:56:05 2019
@@ -8,14 +8,11 @@
 .SH NAME
 prnio \- generic printer interface
 .SH SYNOPSIS
-.LP
 .nf
 \fB#include <sys/prnio.h>\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBprnio\fR generic printer interface defines ioctl commands and data
 structures for printer device drivers.
 .sp
@@ -84,7 +81,6 @@
 \fBread\fR(2) system calls. The application can perform some additional cleanup
 during the Abort phase as described in \fBPRNIOC_GET_IFCAP\fR section.
 .SH IOCTLS
-.sp
 .ne 2
 .na
 \fB\fBPRNIOC_GET_IFCAP\fR\fR
@@ -271,7 +267,6 @@
 Status is a combination of the following bits:
 .RE
 
-.br
 .in +2
 \fBPRN_ONLINE\fR - For devices that support \fBPRN_HOTPLUG\fR capability,
 this bit is set when the device is online, otherwise the device is offline.
@@ -347,8 +342,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -365,8 +358,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBclose\fR(2), \fBioctl\fR(2), \fBread\fR(2), \fBwrite\fR(2),
 \fBattributes\fR(5), \fBecpp\fR(7D), \fBusbprn\fR(7D), \fBlp\fR(7D)
 .sp
